Page MenuHomePhabricator

[Bug] Input text is changed into Part name after switch Text Source
Closed, ResolvedPublic

Description

Steps:

  1. Create part Text with name "text", input text = "Hello world", size 30, color=red
  2. Create part Text with name "text2", input text = "Good morning", size 50
  3. Set Property > Text > Text Source > text
  4. Set Property > Text > Text Source > None

Actual:
"text2" is displayed instead of "Good morning"

Expected:
"Good morning" should be displayed

QA_Igor created this task.Nov 11 2016, 4:40 AM
rimmed triaged this task as TODO priority.Nov 14 2016, 4:58 AM
rimmed claimed this task.Feb 14 2017, 11:54 PM

Actully, this is bug, but bug not in the displayed string. The control (entry) for attribute 'text' should be clear and disable.

rimmed closed this task as Resolved.Feb 16 2017, 3:26 AM